[security-announce] openSUSE-SU-2015:1288-1: important: Security update for java-1_7_0-openjdk

openSUSE Security Update: Security update for java-1_7_0-openjdk ______________________________________________________________________________ Announcement ID: openSUSE-SU-2015:1288-1 Rating: important References: #937828 #938248 Cross-References: CVE-20…

More…